Subject: gdb and stdin
From: [email-masked] (Hugh Winkler)

6 Sep 1998 05:47:41 -0700
Message-ID: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am running a program within the (great) windowed gdb, and trying to
redirect the stdin to the program. The gdb command I use is
(gdb) run < my_in_file

I have had this working intermittently! But now the program is getting
argc=3 and no input. Has anyone seen this, or got an idea how to persuade
gdb to do the right thing?

I'm using b19.1.

Thanks,

Hugh Winkler
Scout Systems, Inc.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".